Bibliography
============



.. raw:: html

   <div id="refs" class="references">

.. raw:: html

   <div id="ref-Bekker93a">

.. _refBekker93a:

:sup:`1` H. Bekker, H.J.C. Berendsen, E.J. Dijkstra, S. Achterop, R. van
Drunen, D. van der Spoel, A. Sijbers, and H. Keegstra *et al.*, "Gromacs: A parallel computer for molecular dynamics simulations";
pp. 252–256 in *Physics computing 92*. Edited by R.A. de Groot and J.
Nadrchal. World Scientific, Singapore, 1993.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen95a">

.. _refBerendsen95a:

:sup:`2` H.J.C. Berendsen, D. van der Spoel, and R. van Drunen,
"GROMACS: A message-passing parallel molecular dynamics implementation,"
*Comp. Phys. Comm.*, **91** 43–56 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lindahl2001a">

.. _refLindahl2001a:

:sup:`3` E. Lindahl, B. Hess, and D. van der Spoel, "GROMACS 3.0: A
package for molecular simulation and trajectory analysis," *J. Mol.
Mod.*, **7** 306–317 (2001).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Spoel2005a">

.. _refSpoel2005a:

:sup:`4` D. van der Spoel, E. Lindahl, B. Hess, G. Groenhof, A.E. Mark,
and H.J.C. Berendsen, "GROMACS: Fast, Flexible and Free," *J. Comp.
Chem.*, **26** 1701–1718 (2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2008b">

.. _refHess2008b:

:sup:`5` B. Hess, C. Kutzner, D. van der Spoel, and E. Lindahl, "GROMACS
4: Algorithms for Highly Efficient, Load-Balanced, and Scalable
Molecular Simulation," *J. Chem. Theory Comput.*, **4** [3] 435–447
(2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Pronk2013">

.. _refPronk2013:

:sup:`6` S. Pronk, S. Páll, R. Schulz, P. Larsson, P. Bjelkmar, R.
Apostolov, M.R. Shirts, and J.C. Smith *et al.*, "GROMACS 4.5: A
high-throughput and highly parallel open source molecular simulation
toolkit," *Bioinformatics*, **29** [7] 845–854 (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Pall2015">

.. _refPall2015:

:sup:`7` S. Páll, M.J. Abraham, C. Kutzner, B. Hess, and E. Lindahl,
"Tackling exascale software challenges in molecular dynamics simulations
with GROMACS"; pp. 3–27 in *Solving software challenges for exascale*.
Edited by S. Markidis and E. Laure. Springer International Publishing
Switzerland, London, 2015.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Abraham2015">

.. _refAbraham2015:

:sup:`8` M.J. Abraham, T. Murtola, R. Schulz, S. Páll, J.C. Smith, B.
Hess, and E. Lindahl, "GROMACS: High performance molecular simulations
through multi-level parallelism from laptops to supercomputers,"
*SoftwareX*, **1–2** 19–25 (2015).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gunsteren90">

.. _refGunsteren90:

:sup:`9` W.F. van Gunsteren and H.J.C. Berendsen, "Computer simulation
of molecular dynamics: Methodology, applications, and perspectives in
chemistry," *Angew. Chem. Int. Ed. Engl.*, **29** 992–1023 (1990).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Fraaije93">

.. _refFraaije93:

:sup:`10` J.G.E.M. Fraaije, "Dynamic density functional theory for
microphase separation kinetics of block copolymer melts," *J. Chem.
Phys.*, **99** 9202–9212 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-McQuarrie76">

.. _refMcQuarrie76:

:sup:`11` D.A. McQuarrie, *Statistical mechanics*. Harper & Row, New
York, 1976.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gunsteren77">

.. _refGunsteren77:

:sup:`12` W.F. van Gunsteren and H.J.C. Berendsen, "Algorithms for
macromolecular dynamics and constraint dynamics," *Mol. Phys.*, **34**
1311–1327 (1977).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gunsteren82">

.. _refGunsteren82:

:sup:`13` W.F. van Gunsteren and M. Karplus, "Effect of constraints on
the dynamics of macromolecules," *Macromolecules*, **15** 1528–1544
(1982).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Darden93">

.. _refDarden93:

:sup:`14` T. Darden, D. York, and L. Pedersen, "Particle mesh Ewald: An
N\ :math:`\bullet`\ log(N) method for Ewald sums in large systems," *J.
Chem. Phys.*, **98** 10089–10092 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Essmann95">

.. _refEssmann95:

:sup:`15` U. Essmann, L. Perera, M.L. Berkowitz, T. Darden, H. Lee, and
L.G. Pedersen, "A smooth particle mesh ewald potential," *J. Chem.
Phys.*, **103** 8577–8592 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Geman84">

.. _refGeman84:

:sup:`16` S. Geman and D. Geman, "Stochastic relaxation, Gibbs
distributions and the Bayesian restoration of images," *IEEE Trans.
Patt. Anal. Mach. Int.*, **6** 721 (1984).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Nilges88">

.. _refNilges88:

:sup:`17` M. Nilges, G.M. Clore, and A.M. Gronenborn, "Determination of
three-dimensional structures of proteins from interproton distance data
by dynamical simulated annealing from a random array of atoms," *FEBS
Lett.*, **239** 129–136 (1988).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Schaik93">

.. _refSchaik93:

:sup:`18` R.C. van Schaik, H.J.C. Berendsen, A.E. Torda, and W.F. van
Gunsteren, "A structure refinement method based on molecular dynamics in
4 spatial dimensions," *J. Mol. Biol.*, **234** 751–762 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Zimmerman91">

.. _refZimmerman91:

:sup:`19` K. Zimmerman, "All purpose molecular mechanics simulator and
energy minimizer," *J. Comp. Chem.*, **12** 310–319 (1991).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Adams79">

.. _refAdams79:

:sup:`20` D.J. Adams, E.M. Adams, and G.J. Hills, "The computer
simulation of polar liquids," *Mol. Phys.*, **38** 387–400 (1979).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bekker95">

.. _refBekker95:

:sup:`21` H. Bekker, E.J. Dijkstra, M.K.R. Renardus, and H.J.C.
Berendsen, "An efficient, box shape independent non-bonded force and
virial algorithm for molecular dynamics," *Mol. Sim.*, **14** 137–152
(1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hockney74">

.. _refHockney74:

:sup:`22` R.W. Hockney, S.P. Goel, and J. Eastwood, "Quiet High
Resolution Computer Models of a Plasma," *J. Comp. Phys.*, **14**
148–158 (1974).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Verlet67">

.. _refVerlet67:

:sup:`23` L. Verlet., "Computer experiments on classical fluids. I.
Thermodynamical properties of Lennard-Jones molecules," *Phys. Rev.*,
**159** 98–103 (1967).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen86b">

.. _refBerendsen86b:

:sup:`24` H.J.C. Berendsen and W.F. van Gunsteren, "Practical algorithms
for dynamics simulations"; in 1986.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Swope82">

.. _refSwope82:

:sup:`25` W.C. Swope, H.C. Andersen, P.H. Berens, and K.R. Wilson, "A
computer-simulation method for the calculation of equilibrium-constants
for the formation of physical clusters of molecules: Application to
small water clusters," *J. Chem. Phys.*, **76** 637–649 (1982).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen84">

.. _refBerendsen84:

:sup:`26` H.J.C. Berendsen, J.P.M. Postma, A. DiNola, and J.R. Haak,
"Molecular dynamics with coupling to an external bath," *J. Chem.
Phys.*, **81** 3684–3690 (1984).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Andersen80">

.. _refAndersen80:

:sup:`27` H.C. Andersen, "Molecular dynamics simulations at constant
pressure and/or temperature," *J. Chem. Phys.*, **72** 2384 (1980).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Nose84">

.. _refNose84:

:sup:`28` S. Nosé, "A molecular dynamics method for simulations in the
canonical ensemble," *Mol. Phys.*, **52** 255–268 (1984).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hoover85">

.. _refHoover85:

:sup:`29` W.G. Hoover, "Canonical dynamics: Equilibrium phase-space
distributions," *Phys. Rev. **A***, **31** 1695–1697 (1985).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bussi2007a">

.. _refBussi2007a:

:sup:`30` G. Bussi, D. Donadio, and M. Parrinello, "Canonical sampling
through velocity rescaling," *J. Chem. Phys.*, **126** 014101 (2007).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen91">

.. _refBerendsen91:

:sup:`31` H.J.C. Berendsen, "Transport properties computed by linear
response through weak coupling to a bath"; pp. 139–155 in *Computer
simulations in material science*. Edited by M. Meyer and V. Pontikis.
Kluwer, 1991.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Basconi2013">

.. _refBasconi2013:

:sup:`32` J.E. Basconi and M.R. Shirts, "Effects of temperature control
algorithms on transport properties and kinetics in molecular dynamics
simulations," *J. Chem. Theory Comput.*, **9** [7] 2887–2899 (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Cooke2008">

.. _refCooke2008:

:sup:`33` B. Cooke and S.J. Schmidler, "Preserving the Boltzmann
ensemble in replica-exchange molecular dynamics," *J. Chem. Phys.*,
**129** 164112 (2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Martyna1992">

.. _refMartyna1992:

:sup:`34` G.J. Martyna, M.L. Klein, and M.E. Tuckerman, "Nosé-Hoover
chains: The canonical ensemble via continuous dynamics," *J. Chem.
Phys.*, **97** 2635–2643 (1992).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Martyna1996">

.. _refMartyna1996:

:sup:`35` G.J. Martyna, M.E. Tuckerman, D.J. Tobias, and M.L. Klein,
"Explicit reversible integrators for extended systems dynamics," *Mol.
Phys.*, **87** 1117–1157 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Holian95">

.. _refHolian95:

:sup:`36` B.L. Holian, A.F. Voter, and R. Ravelo, "Thermostatted
molecular dynamics: How to avoid the Toda demon hidden in Nosé-Hoover
dynamics," *Phys. Rev. E*, **52** [3] 2338–2347 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Eastwood2010">

.. _refEastwood2010:

:sup:`37` M.P. Eastwood, K.A. Stafford, R.A. Lippert, M.Ø. Jensen, P.
Maragakis, C. Predescu, R.O. Dror, and D.E. Shaw, "Equipartition and the
calculation of temperature in biomolecular simulations," *J. Chem.
Theory Comput.*, **ASAP** DOI: 10.1021/ct9002916 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Parrinello81">

.. _refParrinello81:

:sup:`38` M. Parrinello and A. Rahman, "Polymorphic transitions in
single crystals: A new molecular dynamics method," *J. Appl. Phys.*,
**52** 7182–7190 (1981).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Nose83">

.. _refNose83:

:sup:`39` S. Nosé and M.L. Klein, "Constant pressure molecular dynamics
for molecular systems," *Mol. Phys.*, **50** 1055–1076 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Liu2015">

.. _refLiu2015:

:sup:`40` G. Liu, "Dynamical equations for the period vectors in a
periodic system under constant external stress," *Can. J. Phys.*, **93**
974–978 (2015).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Tuckerman2006">

.. _refTuckerman2006:

:sup:`41` M.E. Tuckerman, J. Alejandre, R. López-Rendón, A.L. Jochim,
and G.J. Martyna, "A Liouville-operator derived measure-preserving
integrator for molecular dynamics simulations in the isothermal-isobaric
ensemble," *J. Phys. A.*, **59** 5629–5651 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Yu2010">

.. _refYu2010:

:sup:`42` T.-Q. Yu, J. Alejandre, R. Lopez-Rendon, G.J. Martyna, and
M.E. Tuckerman, "Measure-preserving integrators for molecular dynamics
in the isothermal-isobaric ensemble derived from the liouville
operator," *Chem. Phys.*, **370** 294–305 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Dick58">

.. _refDick58:

:sup:`43` B.G. Dick and A.W. Overhauser, "Theory of the dielectric
constants of alkali halide crystals," *Phys. Rev.*, **112** 90–103
(1958).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Jordan95">

.. _refJordan95:

:sup:`44` P.C. Jordan, P.J. van Maaren, J. Mavri, D. van der Spoel, and
H.J.C. Berendsen, "Towards phase transferable potential functions:
Methodology and application to nitrogen," *J. Chem. Phys.*, **103**
2272–2285 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Maaren2001a">

.. _refMaaren2001a:

:sup:`45` P.J. van Maaren and D. van der Spoel, "Molecular dynamics
simulations of a water with a novel shell-model potential," *J. Phys.
Chem. B.*, **105** 2618–2626 (2001).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ryckaert77">

.. _refRyckaert77:

:sup:`46` J.P. Ryckaert, G. Ciccotti, and H.J.C. Berendsen, "Numerical
integration of the cartesian equations of motion of a system with
constraints; molecular dynamics of n-alkanes," *J. Comp. Phys.*, **23**
327–341 (1977).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Miyamoto92">

.. _refMiyamoto92:

:sup:`47` S. Miyamoto and P.A. Kollman, "SETTLE: An analytical version
of the SHAKE and RATTLE algorithms for rigid water models," *J. Comp.
Chem.*, **13** 952–962 (1992).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Andersen1983a">

.. _refAndersen1983a:

:sup:`48` H.C. Andersen, "RATTLE: A ‘Velocity’ version of the SHAKE
algorithm for molecular dynamics calculations," *J. Comp. Phys.*, **52**
24–34 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess97">

.. _refHess97:

:sup:`49` B. Hess, H. Bekker, H.J.C. Berendsen, and J.G.E.M. Fraaije,
"LINCS: A linear constraint solver for molecular simulations," *J. Comp.
Chem.*, **18** 1463–1472 (1997).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2008a">

.. _refHess2008a:

:sup:`50` B. Hess, "P-LINCS: A parallel linear constraint solver for
molecular simulation," *J. Chem. Theory Comput.*, **4** 116–122 (2007).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Goga2012">

.. _refGoga2012:

:sup:`51` N. Goga, A.J. Rzepiela, A.H. de Vries, S.J. Marrink, and
H.J.C. Berendsen, "Efficient algorithms for Langevin and DPD dynamics,"
*J. Chem. Theory Comput.*, **8** 3637–3649 (2012).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Byrd95a">

.. _refByrd95a:

:sup:`52` R.H. Byrd, P. Lu, and J. Nocedal, "A limited memory algorithm
for bound constrained optimization," *SIAM J. Scientif. Statistic.
Comput.*, **16** 1190–1208 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Zhu97a">

.. _refZhu97a:

:sup:`53` C. Zhu, R.H. Byrd, and J. Nocedal, "L-BFGS-B: Algorithm 778:
L-BFGS-B, FORTRAN routines for large scale bound constrained
optimization," *ACM Trans. Math. Softw.*, **23** 550–560 (1997).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Levitt83">

.. _refLevitt83:

:sup:`54` M. Levitt, C. Sander, and P.S. Stern, "The normal modes of a
protein: Native bovine pancreatic trypsin inhibitor," *Int. J. Quant.
Chem: Quant. Biol. Symp.*, **10** 181–199 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Go83">

.. _refGo83:

:sup:`55` N. G\ :math:`\bar{\rm o}`, T. Noguti, and T. Nishikawa,
"Dynamics of a small globular protein in terms of low-frequency
vibrational modes," *Proc. Natl. Acad. Sci. USA*, **80** 3696–3700
(1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-BBrooks83b">

.. _refBBrooks83b:

:sup:`56` B. Brooks and M. Karplus, "Harmonic dynamics of proteins:
Normal modes and fluctuations in bovine pancreatic trypsin inhibitor,"
*Proc. Natl. Acad. Sci. USA*, **80** 6571–6575 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hayward95b">

.. _refHayward95b:

:sup:`57` S. Hayward and N. G\ :math:`\bar{\rm o}`, "Collective variable
description of native protein dynamics," *Annu. Rev. Phys. Chem.*,
**46** 223–250 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bennett1976">

.. _refBennett1976:

:sup:`58` C.H. Bennett, "Efficient Estimation of Free Energy Differences
from Monte Carlo Data," *J. Comp. Phys.*, **22** 245–268 (1976).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Shirts2008">

.. _refShirts2008:

:sup:`59` M.R. Shirts and J.D. Chodera, "Statistically optimal analysis
of multiple equilibrium simulations," *J. Chem. Phys.*, **129** 124105
(2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hukushima96a">

.. _refHukushima96a:

:sup:`60` K. Hukushima and K. Nemoto, "Exchange Monte Carlo Method and
Application to Spin Glass Simulations," *J. Phys. Soc. Jpn.*, **65**
1604–1608 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Sugita99">

.. _refSugita99:

:sup:`61` Y. Sugita and Y. Okamoto, "Replica-exchange molecular dynamics
method for protein folding," *Chem. Phys. Lett.*, **314** 141–151
(1999).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Seibert2005a">

.. _refSeibert2005a:

:sup:`62` M. Seibert, A. Patriksson, B. Hess, and D. van der Spoel,
"Reproducible polypeptide folding and structure prediction using
molecular dynamics simulations," *J. Mol. Biol.*, **354** 173–183
(2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Okabe2001a">

.. _refOkabe2001a:

:sup:`63` T. Okabe, M. Kawata, Y. Okamoto, and M. Mikami,
"Replica-exchange Monte Carlo method for the isobaric-isothermal
ensemble," *Chem. Phys. Lett.*, **335** 435–439 (2001).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Chodera2011">

.. _refChodera2011:

:sup:`64` J.D. Chodera and M.R. Shirts, "Replica exchange and expanded
ensemble simulations as gibbs sampling: Simple improvements for enhanced
mixing," *J. Chem. Phys.*, **135** 194110 (2011).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Degroot96a">

.. _refDegroot96a:

:sup:`65` B.L. de Groot, A. Amadei, D.M.F. van Aalten, and H.J.C.
Berendsen, "Towards an exhaustive sampling of the configurational spaces
of the two forms of the peptide hormone guanylin," *J. Biomol. Str.
Dyn.*, **13** [5] 741–751 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Degroot96b">

.. _refDegroot96b:

:sup:`66` B.L. de Groot, A. Amadei, R.M. Scheek, N.A.J. van Nuland, and
H.J.C. Berendsen, "An extended sampling of the configurational space of
HPr from *E. coli*," *PROTEINS: Struct. Funct. Gen.*, **26** 314–322
(1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lange2006a">

.. _refLange2006a:

:sup:`67` O.E. Lange, L.V. Schafer, and H. Grubmuller, "Flooding in
GROMACS: Accelerated barrier crossings in molecular dynamics," *J. Comp.
Chem.*, **27** 1693–1702 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lyubartsev1992">

.. _refLyubartsev1992:

:sup:`68` A.P. Lyubartsev, A.A. Martsinovski, S.V. Shevkunov, and P.N.
Vorontsov-Velyaminov, "New approach to Monte Carlo calculation of the
free energy: Method of expanded ensembles," *J. Chem. Phys.*, **96**
1776–1783 (1992).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Liem1991">

.. _refLiem1991:

:sup:`69` S.Y. Liem, D. Brown, and J.H.R. Clarke, "Molecular dynamics
simulations on distributed memory machines," *Comput. Phys. Commun.*,
**67** [2] 261–267 (1991).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Shaw2006">

.. _refShaw2006:

:sup:`70` K.J. Bowers, R.O. Dror, and D.E. Shaw, "The midpoint method
for parallelization of particle simulations," *J. Chem. Phys.*, **124**
[18] 184109–184109 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Spoel2006a">

.. _refSpoel2006a:

:sup:`72` D. van der Spoel and P.J. van Maaren, "The origin of layer
structure artifacts in simulations of liquid water," *J. Chem. Theory
Comput.*, **2** 1–11 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ohmine1988">

.. _refOhmine1988:

:sup:`73` I. Ohmine, H. Tanaka, and P.G. Wolynes, "Large local energy
fluctuations in water. II. Cooperative motions and fluctuations," *J.
Chem. Phys.*, **89** 5852–5860 (1988).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Kitchen1990">

.. _refKitchen1990:

:sup:`74` D.B. Kitchen, F. Hirata, J.D. Westbrook, R. Levy, D. Kofke,
and M. Yarmush, "Conserving energy during molecular dynamics simulations
of water, proteins, and proteins in water," *J. Comp. Chem.*, **11**
1169–1180 (1990).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Guenot1993">

.. _refGuenot1993:

:sup:`75` J. Guenot and P.A. Kollman, "Conformational and energetic
effects of truncating nonbonded interactions in an aqueous protein
dynamics simulation," *J. Comp. Chem.*, **14** 295–311 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Steinbach1994">

.. _refSteinbach1994:

:sup:`76` P.J. Steinbach and B.R. Brooks, "New spherical-cutoff methods
for long-range forces in macromolecular simulation," *J. Comp. Chem.*,
**15** 667–683 (1994).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-gromos96">

.. _refgromos96:

:sup:`77` W.F. van Gunsteren, S.R. Billeter, A.A. Eising, P.H.
Hünenberger, P. Krüger, A.E. Mark, W.R.P. Scott, and I.G. Tironi,
*Biomolecular simulation: The GROMOS96 manual and user guide*.
Hochschulverlag AG an der ETH Zürich, Zürich, Switzerland, 1996.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-biomos">

.. _refbiomos:

:sup:`78` W.F. van Gunsteren and H.J.C. Berendsen, *Gromos-87 manual*.
Biomos BV, Nijenborgh 4, 9747 AG Groningen, The Netherlands, 1987.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Morse29">

.. _refMorse29:

:sup:`79` P.M. Morse, "Diatomic molecules according to the wave
mechanics. II. vibrational levels." *Phys. Rev.*, **34** 57–64 (1929).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen81">

.. _refBerendsen81:

:sup:`80` H.J.C. Berendsen, J.P.M. Postma, W.F. van Gunsteren, and J.
Hermans, "Interaction models for water in relation to protein
hydration"; pp. 331–342 in *Intermolecular forces*. Edited by B.
Pullman. D. Reidel Publishing Company, Dordrecht, 1981.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ferguson95">

.. _refFerguson95:

:sup:`81` D.M. Ferguson, "Parametrization and evaluation of a flexible
water model," *J. Comp. Chem.*, **16** 501–511 (1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Warner72">

.. _refWarner72:

:sup:`82` H.R. Warner Jr., "Kinetic theory and rheology of dilute
suspensions of finitely extendible dumbbells," *Ind. Eng. Chem.
Fundam.*, **11** [3] 379–387 (1972).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-MonicaGoga2013">

.. _refMonicaGoga2013:

:sup:`83` M. Bulacu, N. Goga, W. Zhao, G. Rossi, L. Monticelli, X.
Periole, D. Tieleman, and S. Marrink, "Improved angle potentials for
coarse-grained molecular dynamics simulations," *J. Chem. Phys.*,
**123** [11] (2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-BBrooks83">

.. _refBBrooks83:

:sup:`84` B.R. Brooks, R.E. Bruccoleri, B.D. Olafson, D.J. States, S.
Swaminathan, and M. Karplus, "CHARMM: A program for macromolecular
energy, minimization, and dynamics calculation," *J. Comp. Chem.*, **4**
187–217 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lawrence2003b">

.. _refLawrence2003b:

:sup:`85` C.P. Lawrence and J.L. Skinner, "Flexible TIP4P model for
molecular dynamics simulation of liquid water," *Chem. Phys. Lett.*,
**372** 842–847 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Jorgensen1996">

.. _refJorgensen1996:

:sup:`86` W.L. Jorgensen, D.S. Maxwell, and J. Tirado-Rives,
"Development and testing of the oPLS all-atom force field on
conformational energetics and properties of organic liquids," *J. Am.
Chem. Soc.*, **118** 11225–11236 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Robertson2015a">

.. _refRobertson2015a:

:sup:`87` M.J. Robertson, J. Tirado-Rives, and W.L. Jorgensen, "Improved
peptide and protein torsional energetics with the oPLS-aA force field,"
*J. Chem. Theory Comput.*, **11** 3499–3509 (2015).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-BulacuGiessen2005">

.. _refBulacuGiessen2005:

:sup:`88` M. Bulacu and E. van der Giessen, "Effect of bending and
torsion rigidity on self-diffusion in polymer melts: A
molecular-dynamics study," *JCTC*, **9** [8] 3282–3292 (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-ScottScheragator1966">

.. _refScottScheragator1966:

:sup:`89` R.A. Scott and H. Scheraga, "Conformational analysis of
macromolecules," *J. Chem. Phys.*, **44** 3054–3069 (1966).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-PaulingBond">

.. _refPaulingBond:

:sup:`90` L. Pauling, *The nature of chemical bond*. Cornell University
Press, Ithaca; New York, 1960.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Torda89">

.. _refTorda89:

:sup:`91` A.E. Torda, R.M. Scheek, and W.F. van Gunsteren,
"Time-dependent distance restraints in molecular dynamics simulations,"
*Chem. Phys. Lett.*, **157** 289–294 (1989).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2003">

.. _refHess2003:

:sup:`92` B. Hess and R.M. Scheek, "Orientation restraints in molecular
dynamics simulations using time and ensemble averaging," *J. Magn.
Reson.*, **164** 19–27 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lopes2013a">

.. _refLopes2013a:

:sup:`93` P.E.M. Lopes, J. Huang, J. Shim, Y. Luo, H. Li, B. Roux, and
J. MacKerell Alexander D., "Polarizable force field for peptides and
proteins based on the classical drude oscillator," *J. Chem. Theory
Comput*, **9** 5430–5449 (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-HYu2010">

.. _refHYu2010:

:sup:`94` H. Yu, T.W. Whitfield, E. Harder, G. Lamoureux, I. Vorobyov,
V.M. Anisimov, A.D. MacKerell, Jr., and B. Roux, "Simulating Monovalent
and Divalent Ions in Aqueous Solution Using a Drude Polarizable Force
Field," *J. Chem. Theory Comput.*, **6** 774–786 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Thole81">

.. _refThole81:

:sup:`95` B.T. Thole, "Molecular polarizabilities with a modified dipole
interaction," *Chem. Phys.*, **59** 341–345 (1981).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lamoureux2003a">

.. _refLamoureux2003a:

:sup:`96` G. Lamoureux and B. Roux, "Modeling induced polarization with
classical drude oscillators: Theory and molecular dynamics simulation
algorithm," *J. Chem. Phys.*, **119** 3025–3039 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lamoureux2003b">

.. _refLamoureux2003b:

:sup:`97` G. Lamoureux, A.D. MacKerell, and B. Roux, "A simple
polarizable model of water based on classical drude oscillators," *J.
Chem. Phys.*, **119** 5185–5197 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Noskov2005a">

.. _refNoskov2005a:

:sup:`98` S.Y. Noskov, G. Lamoureux, and B. Roux, "Molecular dynamics
study of hydration in ethanol-water mixtures using a polarizable force
field," *J. Phys. Chem. B.*, **109** 6705–6713 (2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gunsteren98a">

.. _refGunsteren98a:

:sup:`99` W.F. van Gunsteren and A.E. Mark, "Validation of molecular
dynamics simulations," *J. Chem. Phys.*, **108** 6109–6116 (1998).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Beutler94">

.. _refBeutler94:

:sup:`100` T.C. Beutler, A.E. Mark, R.C. van Schaik, P.R. Greber, and
W.F. van Gunsteren, "Avoiding singularities and numerical instabilities
in free energy calculations based on molecular simulations," *Chem.
Phys. Lett.*, **222** 529–539 (1994).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Pham2011">

.. _refPham2011:

:sup:`101` T.T. Pham and M.R. Shirts, "Identifying low variance pathways
for free energy calculations of molecular transformations in solution
phase," *J. Chem. Phys.*, **135** 034114 (2011).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Pham2012">

.. _refPham2012:

:sup:`102` T.T. Pham and M.R. Shirts, "Optimal pairwise and non-pairwise
alchemical pathways for free energy calculations of molecular
transformation in solution phase," *J. Chem. Phys.*, **136** 124120
(2012).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Jorgensen88">

.. _refJorgensen88:

:sup:`103` W.L. Jorgensen and J. Tirado-Rives, "The OPLS potential
functions for proteins. energy minimizations for crystals of cyclic
peptides and crambin," *J. Am. Chem. Soc.*, **110** 1657–1666 (1988).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen84b">

.. _refBerendsen84b:

:sup:`104` H.J.C. Berendsen and W.F. van Gunsteren, "Molecular dynamics
simulations: Techniques and approaches"; pp. 475–500 in *Molecular
liquids-dynamics and interactions*. Edited by A.J.B. et al. Reidel,
Dordrecht, The Netherlands, 1984.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ewald21">

.. _refEwald21:

:sup:`105` P.P. Ewald, "Die Berechnung optischer und elektrostatischer
Gitterpotentiale," *Ann. Phys.*, **64** 253–287 (1921).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hockney81">

.. _refHockney81:

:sup:`106` R.W. Hockney and J.W. Eastwood, *Computer simulation using
particles*. McGraw-Hill, New York, 1981.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ballenegger2012">

.. _refBallenegger2012:

:sup:`107` V. Ballenegger, J.J. Cerdà, and C. Holm, "How to convert SPME
to P3M: Influence functions and error estimates," *J. Chem. Theory
Comput.*, **8** [3] 936–947 (2012).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Allen87">

.. _refAllen87:

:sup:`108` M.P. Allen and D.J. Tildesley, *Computer simulations of
liquids*. Oxford Science Publications, Oxford, 1987.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Wennberg13">

.. _refWennberg13:

:sup:`109` C.L. Wennberg, T. Murtola, B. Hess, and E. Lindahl,
"Lennard-Jones Lattice Summation in Bilayer Simulations Has Critical
Effects on Surface Tension and Lipid Properties," *J. Chem. Theory
Comput.*, **9** 3527–3537 (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Oostenbrink2004">

.. _refOostenbrink2004:

:sup:`110` C. Oostenbrink, A. Villa, A.E. Mark, and W.F. Van Gunsteren,
"A biomolecular force field based on the free enthalpy of hydration and
solvation: The GROMOS force-field parameter sets 53A5 and 53A6,"
*Journal of Computational Chemistry*, **25** [13] 1656–1676 (2004).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Cornell1995">

.. _refCornell1995:

:sup:`111` W.D. Cornell, P. Cieplak, C.I. Bayly, I.R. Gould, K.R. Merz
Jr., D.M. Ferguson, D.C. Spellmeyer, and T. Fox *et al.*, "A Second
Generation Force Field for the Simulation of Proteins, Nucleic Acids,
and Organic Molecules," *J. Am. Chem. Soc.*, **117** [19] 5179–5197
(1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Kollman1996">

.. _refKollman1996:

:sup:`112` P.A. Kollman, "Advances and Continuing Challenges in
Achieving Realistic and Predictive Simulations of the Properties of
Organic and Biological Molecules," *Acc. Chem. Res.*, **29** [10]
461–469 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Wang2000">

.. _refWang2000:

:sup:`113` J. Wang, P. Cieplak, and P.A. Kollman, "How Well Does a
Restrained Electrostatic Potential (RESP) Model Perform in Calculating
Conformational Energies of Organic and Biological Molecules?" *J. Comp.
Chem.*, **21** [12] 1049–1074 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hornak2006">

.. _refHornak2006:

:sup:`114` V. Hornak, R. Abel, A. Okur, B. Strockbine, A. Roitberg, and
C. Simmerling, "Comparison of Multiple Amber Force Fields and
Development of Improved Protein Backbone Parameters," *PROTEINS: Struct.
Funct. Gen.*, **65** 712–725 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Lindorff2010">

.. _refLindorff2010:

:sup:`115` K. Lindorff-Larsen, S. Piana, K. Palmo, P. Maragakis, J.L.
Klepeis, R.O. Dorr, and D.E. Shaw, "Improved side-chain torsion
potentials for the AMBER ff99SB protein force field," *PROTEINS: Struct.
Funct. Gen.*, **78** 1950–1958 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Duan2003">

.. _refDuan2003:

:sup:`116` Y. Duan, C. Wu, S. Chowdhury, M.C. Lee, G. Xiong, W. Zhang,
R. Yang, and P. Cieplak *et al.*, "A Point-Charge Force Field for
Molecular Mechanics Simulations of Proteins Based on Condensed-Phase
Quantum Mechanical Calculations," *J. Comp. Chem.*, **24** [16]
1999–2012 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Garcia2002">

.. _refGarcia2002:

:sup:`117` A.E. García and K.Y. Sanbonmatsu, "\ :math:`\alpha`-Helical
stabilization by side chain shielding of backbone hydrogen bonds,"
*Proc. Natl. Acad. Sci. USA*, **99** [5] 2782–2787 (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-mackerell04">

.. _refmackerell04:

:sup:`118` J. MacKerell A. D., M. Feig, and C.L. Brooks III, "Extending
the treatment of backbone energetics in protein force fields:
Limitations of gas-phase quantum mechanics in reproducing protein
conformational distributions in molecular dynamics simulations," *J.
Comp. Chem.*, **25** [11] 1400–15 (2004).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-mackerell98">

.. _refmackerell98:

:sup:`119` A.D. MacKerell, D. Bashford, Bellott, R.L. Dunbrack, J.D.
Evanseck, M.J. Field, S. Fischer, and J. Gao *et al.*, "All-atom
empirical potential for molecular modeling and dynamics studies of
proteins," *J. Phys. Chem. B.*, **102** [18] 3586–3616 (1998).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-feller00">

.. _reffeller00:

:sup:`120` S.E. Feller and A.D. MacKerell, "An improved empirical
potential energy function for molecular simulations of phospholipids,"
*J. Phys. Chem. B.*, **104** [31] 7510–7515 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-foloppe00">

.. _reffoloppe00:

:sup:`121` N. Foloppe and A.D. MacKerell, "All-atom empirical force
field for nucleic acids: I. Parameter optimization based on small
molecule and condensed phase macromolecular target data," *J. Comp.
Chem.*, **21** [2] 86–104 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Mac2000">

.. _refMac2000:

:sup:`122` A.D. MacKerell and N.K. Banavali, "All-atom empirical force
field for nucleic acids: II. application to molecular dynamics
simulations of DNA and RNA in solution," *J. Comp. Chem.*, **21** [2]
105–120 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Larsson10">

.. _refLarsson10:

:sup:`123` P. Larsson and E. Lindahl, "A High-Performance
Parallel-Generalized Born Implementation Enabled by Tabulated
Interaction Rescaling," *J. Comp. Chem.*, **31** [14] 2593–2600 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bjelkmar10">

.. _refBjelkmar10:

:sup:`124` P. Bjelkmar, P. Larsson, M.A. Cuendet, B. Hess, and E.
Lindahl, "Implementation of the CHARMM force field in GROMACS: Analysis
of protein stability effects from correction maps, virtual interaction
sites, and water models," *J. Chem. Theory Comput.*, **6** 459–466
(2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-kohlmeyer2016">

.. _refkohlmeyer2016:

:sup:`125` A. Kohlmeyer and J. Vermaas, *TopoTools: Release 1.6 with
CHARMM export in topogromacs*, (2016).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-bereau12">

.. _refbereau12:

:sup:`126` T. Bereau, Z.-J. Wang, and M. Deserno, *Solvent-free
coarse-grained model for unbiased high-resolution protein-lipid
interactions*, (n.d.).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-wang_jpcb10">

.. _refwang_jpcb10:

:sup:`127` Z.-J. Wang and M. Deserno, "A systematically coarse-grained
solvent-free model for quantitative phospholipid bilayer simulations,"
*J. Phys. Chem. B.*, **114** [34] 11207–11220 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Jorgensen83">

.. _refJorgensen83:

:sup:`128` W.L. Jorgensen, J. Chandrasekhar, J.D. Madura, R.W. Impey,
and M.L. Klein, "Comparison of simple potential functions for simulating
liquid water," *J. Chem. Phys.*, **79** 926–935 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-iupac70">

.. _refiupac70:

:sup:`129` IUPAC-IUB Commission on Biochemical Nomenclature,
"Abbreviations and Symbols for the Description of the Conformation of
Polypeptide Chains. Tentative Rules (1969)," *Biochemistry*, **9**
3471–3478 (1970).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Mahoney2000a">

.. _refMahoney2000a:

:sup:`130` M.W. Mahoney and W.L. Jorgensen, "A five-site model for
liquid water and the reproduction of the density anomaly by rigid,
nonpolarizable potential functions," *J. Chem. Phys.*, **112** 8910–8922
(2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Ryckaert78">

.. _refRyckaert78:

:sup:`131` J.P. Ryckaert and A. Bellemans, "Molecular dynamics of liquid
alkanes," *Far. Disc. Chem. Soc.*, **66** 95–106 (1978).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Loof92">

.. _refLoof92:

:sup:`132` H. de Loof, L. Nilsson, and R. Rigler, "Molecular dynamics
simulations of galanin in aqueous and nonaqueous solution," *J. Am.
Chem. Soc.*, **114** 4028–4035 (1992).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Buuren93a">

.. _refBuuren93a:

:sup:`133` A.R. van Buuren and H.J.C. Berendsen, "Molecular Dynamics
simulation of the stability of a 22 residue alpha-helix in water and 30%
trifluoroethanol," *Biopolymers*, **33** 1159–1166 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-RMNeumann1980a">

.. _refRMNeumann1980a:

:sup:`134` R.M. Neumann, "Entropic approach to Brownian Movement," *Am.
J. Phys.*, **48** 354–357 (1980).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Jarzynski1997a">

.. _refJarzynski1997a:

:sup:`135` C. Jarzynski, "Nonequilibrium equality for free energy
differences," *Phys. Rev. Lett.*, **78** [14] 2690–2693 ().

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Engin2010a">

.. _refEngin2010a:

:sup:`136` M.S. O. Engin A. Villa and B. Hess, "Driving forces for
adsorption of amphiphilic peptides to air-water interface," *J. Phys.
Chem. B.*, (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-lindahl2014accelerated">

.. _reflindahl2014accelerated:

:sup:`137` V. Lindahl, J. Lidmar, and B. Hess, "Accelerated weight
histogram method for exploring free energy landscapes," *The Journal of
chemical physics*, **141** [4] 044110 (2014).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-wang2001efficient">

.. _refwang2001efficient:

:sup:`138` F. Wang and D. Landau, "Efficient, multiple-range random walk
algorithm to calculate the density of states," *Physical review
letters*, **86** [10] 2050 (2001).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-huber1994local">

.. _refhuber1994local:

:sup:`139` T. Huber, A.E. Torda, and W.F. van Gunsteren, "Local
elevation: A method for improving the searching properties of molecular
dynamics simulation," *Journal of computer-aided molecular design*,
**8** [6] 695–708 (1994).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-laio2002escaping">

.. _reflaio2002escaping:

:sup:`140` A. Laio and M. Parrinello, "Escaping free-energy minima,"
*Proceedings of the National Academy of Sciences*, **99** [20]
12562–12566 (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-belardinelli2007fast">

.. _refbelardinelli2007fast:

:sup:`141` R. Belardinelli and V. Pereyra, "Fast algorithm to calculate
density of states," *Physical Review E*, **75** [4] 046701 (2007).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-barducci2008well">

.. _refbarducci2008well:

:sup:`142` A. Barducci, G. Bussi, and M. Parrinello, "Well-tempered
metadynamics: A smoothly converging and tunable free-energy method,"
*Physical review letters*, **100** [2] 020603 (2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-lindahl2017sequence">

.. _reflindahl2017sequence:

:sup:`143` V. Lindahl, A. Villa, and B. Hess, "Sequence dependency of
canonical base pair opening in the dNA double helix," *PLoS
computational biology*, **13** [4] e1005463 (2017).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-sivak2012thermodynamic">

.. _refsivak2012thermodynamic:

:sup:`144` D.A. Sivak and G.E. Crooks, "Thermodynamic metrics and
optimal paths," *Physical review letters*, **108** [19] 190602 (2012).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Kutzner2011">

.. _refKutzner2011:

:sup:`145` C. Kutzner, J. Czub, and H. Grubmüller, "Keep it flexible:
Driving macromolecular rotary motions in atomistic simulations with
GROMACS," *J. Chem. Theory Comput.*, **7** 1381–1393 (2011).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Caleman2008a">

.. _refCaleman2008a:

:sup:`146` C. Caleman and D. van der Spoel, "Picosecond Melting of Ice
by an Infrared Laser Pulse - A simulation study," *Angew. Chem., Int.
Ed. Engl.*, **47** 1417–1420 (2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Kutzner2011b">

.. _refKutzner2011b:

:sup:`147` C. Kutzner, H. Grubmüller, B.L. de Groot, and U. Zachariae,
"Computational electrophysiology: The molecular dynamics of ion channel
permeation and selectivity in atomistic detail," *Biophys. J.*, **101**
809–817 (2011).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-feenstra99">

.. _reffeenstra99:

:sup:`148` K.A. Feenstra, B. Hess, and H.J.C. Berendsen, "Improving
efficiency of large time-scale molecular dynamics simulations of
hydrogen-rich systems," *J. Comp. Chem.*, **20** 786–798 (1999).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2002a">

.. _refHess2002a:

:sup:`149` B. Hess, "Determining the shear viscosity of model liquids
from molecular dynamics," *J. Chem. Phys.*, **116** 209–217 (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-mopac">

.. _refmopac:

:sup:`150` M.J.S. Dewar, "Development and status of MINDO/3 and MNDO,"
*J. Mol. Struct.*, **100** 41 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-gamess-uk">

.. _refgamess-uk:

:sup:`151` M.F. Guest, R.J. Harrison, J.H. van Lenthe, and L.C.H. van
Corler, "Computational chemistry on the FPS-X64 scientific computers -
Experience on single- and multi-processor systems," *Theor. Chim. Act.*,
**71** 117 (1987).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-g03">

.. _refg03:

:sup:`152` M.J. Frisch, G.W. Trucks, H.B. Schlegel, G.E. Scuseria, M.A.
Robb, J.R. Cheeseman, J.A. Montgomery Jr., and T. Vreven *et al.*,
*Gaussian 03, Revision C.02*, (n.d.).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Car85a">

.. _refCar85a:

:sup:`153` R. Car and M. Parrinello, "Unified approach for molecular
dynamics and density-functional theory," *Phys. Rev. Lett.*, **55**
2471–2474 (1985).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Field90a">

.. _refField90a:

:sup:`154` M. Field, P.A. Bash, and M. Karplus, "A combined quantum
mechanical and molecular mechanical potential for molecular dynamics
simulation," *J. Comp. Chem.*, **11** 700 (1990).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Maseras96a">

.. _refMaseras96a:

:sup:`155` F. Maseras and K. Morokuma, "IMOMM: A New Ab Initio +
Molecular Mechanics Geometry Optimization Scheme of Equilibrium
Structures and Transition States," *J. Comp. Chem.*, **16** 1170–1179
(1995).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Svensson96a">

.. _refSvensson96a:

:sup:`156` M. Svensson, S. Humbel, R.D.J. Froes, T. Matsubara, S.
Sieber, and K. Morokuma, "ONIOM a multilayered integrated MO + MM method
for geometry optimizations and single point energy predictions. a test
for Diels-Alder reactions and Pt(P(t-Bu)3)2 + H2 oxidative addition,"
*J. Phys. Chem.*, **100** 19357 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Yesylevskyy2007">

.. _refYesylevskyy2007:

:sup:`157` S. Yesylevskyy, "ProtSqueeze: Simple and effective automated
tool for setting up membrane protein simulations," *J. Chem. Inf.
Model.*, **47** 1986–1994 (2007).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Wolf2010">

.. _refWolf2010:

:sup:`158` M. Wolf, M. Hoefling, C. Aponte-Santamaría, H. Grubmüller,
and G. Groenhof, "g\_membed: Efficient insertion of a membrane protein
into an equilibrated lipid bilayer with minimal perturbation," *J. Comp.
Chem.*, **31** 2169–2174 (2010).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Spoel97a">

.. _refSpoel97a:

:sup:`159` D. van der Spoel and H.J.C. Berendsen, "Molecular dynamics
simulations of Leu-enkephalin in water and DMSO," *Biophys. J.*, **72**
2032–2041 (1997).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-PSmith93c">

.. _refPSmith93c:

:sup:`160` P.E. Smith and W.F. van Gunsteren, "The Viscosity of SPC and
SPC/E Water," *Chem. Phys. Lett.*, **215** 315–318 (1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Balasubramanian96">

.. _refBalasubramanian96:

:sup:`161` S. Balasubramanian, C.J. Mundy, and M.L. Klein, "Shear
viscosity of polar fluids: Molecular dynamics calculations of water,"
*J. Chem. Phys.*, **105** 11190–11195 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-lmfit">

.. _reflmfit:

:sup:`162` J. Wuttke, *Lmfit*, (2013).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Steen-Saethre2014a">

.. _refSteen-Saethre2014a:

:sup:`163` B. Steen-Sæthre, A.C. Hoffmann, and D. van der Spoel, "Order
parameters and algorithmic approaches for detection and demarcation of
interfaces in hydrate-fluid and ice-fluid systems," *J. Chem. Theor.
Comput.*, **10** 5606–5615 (2014).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Palmer1994a">

.. _refPalmer1994a:

:sup:`164` B.J. Palmer, "Transverse-current autocorrelation-function
calculations of the shear viscosity for molecular liquids." *Phys. Rev.
E*, **49** 359–366 (1994).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Wensink2003a">

.. _refWensink2003a:

:sup:`165` E.J.W. Wensink, A.C. Hoffmann, P.J. van Maaren, and D. van
der Spoel, "Dynamic properties of water/alcohol mixtures studied by
computer simulation," *J. Chem. Phys.*, **119** 7308–7317 (2003).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Guo2002b">

.. _refGuo2002b:

:sup:`166` G.-J. Guo, Y.-G. Zhang, K. Refson, and Y.-J. Zhao, "Viscosity
and stress autocorrelation function in supercooled water: A molecular
dynamics study," *Mol. Phys.*, **100** 2617–2627 (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Fanourgakis2012a">

.. _refFanourgakis2012a:

:sup:`167` G.S. Fanourgakis, J.S. Medina, and R. Prosmiti, "Determining
the bulk viscosity of rigid water models," *J. Phys. Chem. A*, **116**
2564–2570 (2012).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Spoel96b">

.. _refSpoel96b:

:sup:`168` D. van der Spoel, H.J. Vogel, and H.J.C. Berendsen,
"Molecular dynamics simulations of N-terminal peptides from a nucleotide
binding protein," *PROTEINS: Struct. Funct. Gen.*, **24** 450–466
(1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Amadei93">

.. _refAmadei93:

:sup:`169` A. Amadei, A.B.M. Linssen, and H.J.C. Berendsen, "Essential
dynamics of proteins," *PROTEINS: Struct. Funct. Gen.*, **17** 412–425
(1993).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2002b">

.. _refHess2002b:

:sup:`170` B. Hess, "Convergence of sampling in protein simulations,"
*Phys. Rev. **E***, **65** 031910 (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Hess2000">

.. _refHess2000:

:sup:`171` B. Hess, "Similarities between principal components of
protein dynamics and random diffusion," *Phys. Rev. **E***, **62**
8438–8448 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Mu2005a">

.. _refMu2005a:

:sup:`172` Y. Mu, P.H. Nguyen, and G. Stock, "Energy landscape of a
small peptide revelaed by dihedral angle principal component analysis,"
*PROTEINS: Struct. Funct. Gen.*, **58** 45–52 (2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Spoel2006b">

.. _refSpoel2006b:

:sup:`173` D. van der Spoel, P.J. van Maaren, P. Larsson, and N.
Timneanu, "Thermodynamics of hydrogen bonding in hydrophilic and
hydrophobic media," *J. Phys. Chem. B.*, **110** 4393–4398 (2006).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Luzar96b">

.. _refLuzar96b:

:sup:`174` A. Luzar and D. Chandler, "Hydrogen-bond kinetics in liquid
water," *Nature*, **379** 55–57 (1996).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Luzar2000a">

.. _refLuzar2000a:

:sup:`175` A. Luzar, "Resolving the hydrogen bond dynamics conundrum,"
*J. Chem. Phys.*, **113** 10663–10675 (2000).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Kabsch83">

.. _refKabsch83:

:sup:`176` W. Kabsch and C. Sander, "Dictionary of protein secondary
structure: Pattern recognition of hydrogen-bonded and geometrical
features," *Biopolymers*, **22** 2577–2637 (1983).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bekker93b">

.. _refBekker93b:

:sup:`177` H. Bekker, H.J.C. Berendsen, E.J. Dijkstra, S. Achterop, R.
v. Drunen, D. v. d. Spoel, A. Sijbers, and H. Keegstra
*et al.*, "Gromacs Method of Virial Calculation Using a Single Sum"; pp.
257–261 in *Physics computing 92*. Edited by R.A. de Groot and J.
Nadrchal. World Scientific, Singapore, 1993.

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Berendsen87">

.. _refBerendsen87:

:sup:`178` H.J.C. Berendsen, J.R. Grigera, and T.P. Straatsma, "The
missing term in effective pair potentials," *J. Phys. Chem.*, **91**
6269–6271 (1987).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gunsteren94a">

.. _refGunsteren94a:

:sup:`179` W.F. van Gunsteren and H.J.C. Berendsen, *Molecular dynamics
of simple systems*, (1994).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-RoethlisbergerQMMM">

.. _refRoethlisbergerQMMM:

:sup:`180` A. Laio, J. VandeVondele, U. Rothlisberger, *A Hamiltonian
electrostatic coupling scheme for hybrid Car-Parrinello
molecular dynamics simulations*, (2002).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-GroenhofEwaldArtefact">

.. _refGroenhofEwaldArtefact:

:sup:`181` Hub, J. S., de Groot, B. L., Grubmüller, H., Groenhof, G.,
"Quantifying artifacts in Ewald simulations of inhomogeneous systems with a net charge,"
*J. Chem. Theory Comput.*, **10**, 381–390 (2014).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-PallPairInteractions">

.. _refPallPairInteractions:

:sup:`182` Páll, S., Hess, B.,
"A flexible algorithm for calculating pair interactions on SIMD architectures,"
*Comput. Phys. Commun.*, **183**, 2641–2650 (2013).

.. raw:: html

   </div>


.. raw:: html

   <div id="ref-Orzechowski2019">

.. _refOrzechowski2008:

:sup:`182` Orzechowski M, Tama F., "Flexible fitting of high-resolution x-ray 
structures into cryoelectron microscopy maps using biased molecular dynamics simulations",
*Biophysical journal*, *95*, 5692–705, (2008).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Igaev2019">

.. _refIgaev2019:

:sup:`183` Igaev, M., Kutzner, C., Bock, L. V., Vaiana, A. C., & Grubmüller, H.,
"Automated cryo-EM structure refinement using correlation-driven molecular dynamics", *eLife*, **8**, e43542 (2019).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Bernetti2020">

.. _refBernetti2020:

:sup:`184` Bernetti, M. and Bussi G.,
"Pressure control using stochastic cell rescaling", *J. Chem. Phys.*, **153**, 114107 (2020).

.. raw:: html

   </div>

  <div id="ref-Lidmar2012">

.. _refLidmar2012:

:sup:`185` Lidmar J.,
"Improving the efficiency of extended ensemble simulations: The accelerated weight histogram method", *Phys. Rev. E*, **85**, 0256708 (2012).

.. raw:: html

   </div>

   <div id="ref-Lindahl2018">

.. _refLindahl2018:

:sup:`186` Lindahl V., Lidmar J. and Hess B.,
"Riemann metric approach to optimal sampling of multidimensional free-energy landscapes", *Phys. Rev. E*, **98**, 023312 (2018).

.. raw:: html

   </div>

   <div id="ref-LundBorg2021">

.. _refLundborg2021:

:sup:`187` Lundborg M., Lidmar J. and Hess B.,
"The accelerated weight histogram method for alchemical free energy calculations", *J. Chem. Phys.*, **154**, 204103 (2021).

.. raw:: html

   </div>

   <div id="refcp2k2020">

.. _refcp2k2020:

:sup:`188` Kühne T., Iannuzzi M., Del Ben M. and Hutter J. *et al.*,
"CP2K: An electronic structure and molecular dynamics software package - Quickstep: Efficient and accurate electronic structure calculations",
*J. Chem. Phys.*, **152**, 194103 (2020).

.. raw:: html

   </div>

   <div id="refLaino2005">

.. _refLaino2005:

:sup:`189` Laino T., Mohamed F., Laio A. and Parrinello M.,
"An Efficient Real Space Multigrid QM/MM Electrostatic Coupling", *J. Chem. Theory Comput.*, **1**, 1176 (2005).

.. raw:: html

   </div>

.. raw:: html

   <div id="ref-Gapsys2012">

.. _refGapsys2012:

:sup:`185` V. Gapsys, D. Seeliger, and B.L. de Groot, 
"New Soft-Core Potential Function for Molecular Dynamics Based Alchemical Free Energy Calculations", *J. Chem. Theor. Comput.*, **8** 2373-2382 (2012).

.. raw:: html

   </div>

.. raw:: html

   </div>
